@font-face{font-family:'VfbXEm';src:url('VfbXEm.woff') format('woff');}
.lhh-mode{font-family:'VfbXEm';}
@font-face{font-family:'VfbXEm';src:url('VfbXEm.woff') format('woff');}
.lhh-nest{font-family:'VfbXEm';}
@font-face{font-family:'VfbXEm';src:url('VfbXEm.woff') format('woff');}
.lhh-chip{font-family:'VfbXEm';}
.lhh-race{display:inline-block;font:normal normal normal 14px/1 VfbXEm;text-rendering:auto;}
.lhh-cube{display:inline-block;font:normal normal normal 14px/1 VfbXEm;text-rendering:auto;}